## LassoDsKeyValue LassoDsKeyValue — object mapping for an XML DSIG KeyValue element |

## Functions

LassoDsKeyValue * | lasso_ds_key_value_new ()

## Types and Values

struct | LassoDsKeyValue

## Description

## Functions

### lasso_ds_key_value_new ()

    LassoDsKeyValue *
    lasso_ds_key_value_new (void);

Creates a new LassoDsKeyValue object.

#### Returns

a newly created LassoDsKeyValue object

## Types and Values

### struct LassoDsKeyValue

    struct LassoDsKeyValue {
    	LassoNode parent;

    	LassoDsRsaKeyValue *RSAKeyValue;
    };